@font-face {
    font-family: 'Lato';
    src: url('lato-bolditalic-webfont.eot');
    src: url('lato-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-bolditalic-webfont.woff2') format('woff2'),
         url('lato-bolditalic-webfont.woff') format('woff'),
         url('lato-bolditalic-webfont.ttf') format('truetype'),
         url('lato-bolditalic-webfont.svg#LatoBoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;

}

@font-face {
    font-family: 'Lato';
    src: url('lato-bold-webfont.eot');
    src: url('lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-bold-webfont.woff2') format('woff2'),
         url('lato-bold-webfont.woff') format('woff'),
         url('lato-bold-webfont.ttf') format('truetype'),
         url('lato-bold-webfont.svg#LatoBold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'Lato';
    src: url('lato-italic-webfont.eot');
    src: url('lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-italic-webfont.woff2') format('woff2'),
         url('lato-italic-webfont.woff') format('woff'),
         url('lato-italic-webfont.ttf') format('truetype'),
         url('lato-italic-webfont.svg#LatoItalic') format('svg');
    font-weight: 400;
    font-style: italic;

}

@font-face {
    font-family: 'Lato';
    src: url('lato-regular-webfont.eot');
    src: url('lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-regular-webfont.woff2') format('woff2'),
         url('lato-regular-webfont.woff') format('woff'),
         url('lato-regular-webfont.ttf') format('truetype'),
         url('lato-regular-webfont.svg#LatoRegular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'Lato';
    src: url('lato-lightitalic-webfont.eot');
    src: url('lato-lightitalic.eot?#iefix') format('embedded-opentype'),
         url('lato-lightitalic-webfont.woff2') format('woff2'),
         url('lato-lightitalic-webfont.woff') format('woff'),
         url('lato-lightitalic-webfont.ttf') format('truetype'),
         url('lato-lightitalic-webfont.svg#LatoLightItalic') format('svg');
    font-weight: 300;
    font-style: italic;

}

@font-face {
    font-family: 'Lato';
    src: url('lato-light-webfont.eot');
    src: url('lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-light-webfont.woff2') format('woff2'),
         url('lato-light-webfont.woff') format('woff'),
         url('lato-light-webfont.ttf') format('truetype'),
         url('lato-light-webfont.svg#LatoLight') format('svg');
    font-weight: 300;
    font-style: normal;

}


@font-face {
    font-family: 'Lato';
    src: url('lato-blackitalic-webfont.eot');
    src: url('lato-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-blackitalic-webfont.woff2') format('woff2'),
         url('lato-blackitalic-webfont.woff') format('woff'),
         url('lato-blackitalic-webfont.ttf') format('truetype'),
         url('lato-blackitalic-webfont.svg#LatoBlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;

}

@font-face {
    font-family: 'Lato';
    src: url('lato-black-webfont.eot');
    src: url('lato-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-black-webfont.woff2') format('woff2'),
         url('lato-black-webfont.woff') format('woff'),
         url('lato-black-webfont.ttf') format('truetype'),
         url('lato-black-webfont.svg#LatoBlack') format('svg');
    font-weight: 900;
    font-style: normal;

}
